#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hs-bibutils
version: 5.5
id: hs-bibutils-5.5-5H3O5Ryo9nP1kgdDnakEQ2
key: hs-bibutils-5.5-5H3O5Ryo9nP1kgdDnakEQ2
license: GPL
maintainer: andrea.rossato@unitn.it
homepage: http://istitutocolli.org/repos/hs-bibutils/
synopsis: Haskell bindings to bibutils, the bibliography
          conversion utilities.
description:
    Haskell bindings to Chris Putnam'\''s bibutils, a
    library that interconverts between various
    bibliography formats using a common MODS-format
    XML intermediate.
    .
    hs-bibutils is available under the GNU GPL license. See
    the LICENSE file for details.
    .
    For more details about bibutils, please check:
    <http://sourceforge.net/p/bibutils/home/Bibutils/>.
    .
    The original API documentation is available here:
    <http://www.scripps.edu/~cdputnam/software/bibutils/library_specs.html>.
    .
    The package release number refers to the release number of
    the included bibutils library.
category: Text
author: Andrea Rossato
exposed: True
exposed-modules:
    Text.Bibutils
abi: b590e60f51efa22c3e658c96c3809e2c
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/hs-bibutils-5.5
library-dirs: /usr/lib/ghc-8.0.2/site-local/hs-bibutils-5.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/hs-bibutils-5.5
hs-libraries: HShs-bibutils-5.5-5H3O5Ryo9nP1kgdDnakEQ2
includes:
    bibutils.h
depends:
    base-4.9.1.0 syb-0.7-4OKdCpwGutyB1rNRmoa0ya
haddock-interfaces: /usr/share/doc/haskell-hs-bibutils/html/hs-bibutils.haddock
haddock-html: /usr/share/doc/haskell-hs-bibutils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
